Updating to v7 users can’t login anymore

First of all, be sure to have at least v7.013 (or bundle version 1.045)
Be sure to have properly updated the plugin (through auto-updater or deleting/installing it).

This new version brings an important database update and because of this, in the changelog a full database backup was strongly suggested.

If you still have issues, try going in your WP admin and use this URL: http://YOUR-WEBSITE/wp-admin/index.php?pc_update_db_v7&pc_php_debug
Is a manual trigger to update passwords in the database. If you didn’t see any strange message, you should be ok.

IMPORTANT: if you have Mail Actions add-on, be sure to have at least v1.7

Categories: